Subject: Q: IMAP Server, PC Pine config

From: Sondage <[email-masked]>
Date: Tue, 25 Feb 1997 11:40:59 -0500

Hello,

I just configured PC Pine for Windows but I keep getting the "access refused" message.

My inbox file is /var/mail/spool/94251116 in my host machine, callisto.si.usherb.ca

Then the inbox path would be:
{callisto.si.usherb.ca}/var/mail/spool/94251116

Am I correct?

Another question: My sysadmin is not even sure they have IMAP configured. Running AIX 
4.1, how can he figure out if it is? Alos, I dont undesrtand how I am validated as the 
legit mail user [email-masked] Does that mean anyone can read my email 
by configuring PCPINE? Where is the password configured?

Many questions, so little time..

Thanks for any advice.

Fabian Rodriguez